j091ach1_000_PAV_340000: ~matsumura ~makoto desu .

j091ach1_000_PAV_340000_D: ich bin ~Makoto ~Matsumura .

j091ach2_001_PAW_340000: ~yagi ~noritaka desu .

j091ach2_001_PAW_340000_D: ich bin ~Noritaka ~Yagi .

j091ach1_002_PAV_340000: ~yagi saN .

j091ach1_002_PAV_340000_D: Herr ~Yagi .

j091ach2_003_PAW_340000: hai .

j091ach2_003_PAW_340000_D: ja .

j091ach1_004_PAV_340000: koNdo no ~doitsu no ~hanoofaa no shucchou no keN nano desu kedomo .

j091ach1_004_PAV_340000_D: es geht um die n"achste Gesch"aftsreise nach ~Hannover in ~Deutschland .

j091ach2_005_PAW_340000: hai .

j091ach2_005_PAW_340000_D: ja .

j091ach1_006_PAV_340000: nittei wa dou saremasu ka .

j091ach1_006_PAV_340000_D: wie machen wir es mit dem Zeitplan ?

j091ach2_007_PAW_340000: sou desu ne koNgetsu wa zeNhaN to kouhaN no hou wa aite orimasu ga . ikaga deshou .

j091ach2_007_PAW_340000_D: also , ich h"atte diesen Monat in der ersten und in der zweiten H"alfte Zeit . wie w"are es damit ?

j091ach1_008_PAV_340000: naNgatsu desu ka .

j091ach1_008_PAV_340000_D: welcher Monat ist das ?

j091ach2_009_PAW_340000: #shigatsu desu .

j091ach2_009_PAW_340000_D: das ist der April .

j091ach1_010_PAV_340000: #shigatsu desu ka . sou desu ne watakushi no hou wa zeNhaN #futsuka no mokuyoubi sorekara #juusaNnichi no getsuyoubi sorekara #nijuuyokka no kiNyoubi sorekara #nijuuhachi kara #saNjuu made chotto yotei ga haitte orimasu . ~yagi saN #gogatsu wa dou deshou ka .

j091ach1_010_PAV_340000_D: April ? also , ich habe leider in der ersten H"alfte , am Donnerstag , dem zweiten , dann am Montag , dem dreizehnten , und dann am Freitag , dem vierundzwanzigsten , und noch vom achtundzwanzigsten bis zum drei"sigsten Termine . wie sieht es bei Ihnen im Mai aus ?

j091ach2_011_PAW_340000: #gogatsu desu to #nanoka mokuyoubi .

j091ach2_011_PAW_340000_D: im Mai , am Donnerstag , dem siebten .

j091ach1_012_PAV_340000: hai .

j091ach1_012_PAV_340000_D: ja .

j091ach2_013_PAW_340000: wa aite orimasu .

j091ach2_013_PAW_340000_D: h"atte ich Zeit .

j091ach1_014_PAV_340000: #nanoka mokuyoubi ikou desu ka .

j091ach1_014_PAV_340000_D: ab Donnerstag , dem siebten ?

j091ach2_015_PAW_340000: hai . sou desu .

j091ach2_015_PAW_340000_D: ja . genau .

j091ach1_016_PAV_340000: ato damena hi toka wa gozaimasu ka .

j091ach1_016_PAV_340000_D: gibt es dann noch Tage , an denen es nicht geht ?

j091ach2_017_PAW_340000: sou desu ne #gogatsu no gejuN wa kochira no hou youji ga haitte orimashite .

j091ach2_017_PAW_340000_D: also , ich habe Ende Mai einen Termin .

j091ach1_018_PAV_340000: hai .

j091ach1_018_PAV_340000_D: ja .

j091ach2_019_PAW_340000: hai . chotto deraremaseN .

j091ach2_019_PAW_340000_D: ja . da kann ich leider nicht gehen .

j091ach1_020_PAV_340000: sou desu ka .

j091ach1_020_PAV_340000_D: aha .

j091ach2_021_PAW_340000: hai .

j091ach2_021_PAW_340000_D: ja .

j091ach1_022_PAV_340000: watakushi no hou mo #gogatsu no gejuN no hou wa chotto yotei ga haittemashite dame nano desu . so shitara desu ne ~yagi saN .

j091ach1_022_PAV_340000_D: ich habe Ende Mai ebenfalls Termine , da geht es nicht . dann , nicht wahr , Herr ~Yagi .

j091ach2_023_PAW_340000: hai .

j091ach2_023_PAW_340000_D: ja .

j091ach1_024_PAV_340000: #gogatsu no #nanoka kara #juuyokka made no aida wa dou deshou ka .

j091ach1_024_PAV_340000_D: wie w"are es im Zeitraum vom siebten bis zum vierzehnten Mai ?

j091ach2_025_PAW_340000: hai . kochira no hou wa daijoubu desu .

j091ach2_025_PAW_340000_D: ja . f"ur mich ist das in Ordnung .

j091ach1_026_PAV_340000: sou desu ka . watakushi no hou mo daijoubu nano de . soredewa #gogatsu no #nanoka kara #juuyokka no aida to iu koto ni shimashou .

j091ach1_026_PAV_340000_D: aha . von mir aus ebenfalls . also dann , legen wir es in den Zeitraum vom siebten bis zum vierzehnten Mai .

j091ach2_027_PAW_340000: hai . dewa kochira no hou de onegai shimasu .

j091ach2_027_PAW_340000_D: ja . also dann bitte ich darum .

j091ach1_028_PAV_340000: #masu# .

j091ach1_028_PAV_340000_D: ## .

j091ach2_029_PAW_340000: hai .

j091ach2_029_PAW_340000_D: ja .

j091ach1_030_PAV_340000: soredewa tsugi ni shuppatsu nano desu kedomo . watakushi no hou wa #gogatsu no #nanoka kara #juusaNnichi made ga yoi to omou no desu kedomo . ~yagi saN no hou wa ikaga desu ka .

j091ach1_030_PAV_340000_D: also dann , als n"achstes der Abflug . ich glaube , vom siebten Mai bis zum dreizehnten w"are in Ordnung . wie ist es mit Ihnen ?

j091ach2_031_PAW_340000: sou desu ne #juusaNnichi #juuyokka o .

j091ach2_031_PAW_340000_D: also , am dreizehnten und vierzehnten .

j091ach1_032_PAV_340000: hai .

j091ach1_032_PAV_340000_D: ja .

j091ach2_033_PAW_340000: wa daijoubu desu .

j091ach2_033_PAW_340000_D: ist es in Ordnung .

j091ach1_034_PAV_340000: sou desu ka .

j091ach1_034_PAV_340000_D: aha .

j091ach2_035_PAW_340000: hai .

j091ach2_035_PAW_340000_D: ja .

j091ach1_036_PAV_340000: soredewa #gogatsu no #nanoka kara #juusaNnichi no aida to iu koto ni shimashou .

j091ach1_036_PAV_340000_D: also dann legen wir es in den Zeitraum vom siebten bis zum dreizehnten Mai .

j091ach2_037_PAW_340000: hai . dewa kochira no hou de onegai shimasu .

j091ach2_037_PAW_340000_D: ja . also dann , ich bitte darum .

j091ach1_038_PAV_340000: soredewa tsugi ni hikouki nano desu kedomo . iki to kaeri aru no desu kedo iki no hou no biN wa mokuyoubi desu ne mokuyoubi desu to ~rufutohaNza no ~myuNheN keiyu to iu no ga arimasu . kore desu to ~kaNkuu hatsu ga #juuniji #juugofuN hatsu de ~hanoofaa ni tsuku no ga gogo no #hachiji #juppuN desu . ojikaNteki ni wa dou deshou ka .

j091ach1_038_PAV_340000_D: also dann , als n"achstes der Flug . da w"aren der Hin-- und der R"uckflug . der Hinflug ist donnerstags , nicht wahr , am Donnerstag gibt es einen Flug mit ~Lufthansa "uber ~M"unchen . dieser fliegt um zw"olf Uhr f"unfzehn vom ~Kansai-Flughafen ab und kommt in ~Hannover nachmittags um acht Uhr zehn an . wie w"are das zeitlich bei Ihnen ?

j091ach2_039_PAW_340000: hai . daijoubu desu .

j091ach2_039_PAW_340000_D: ja . ist in Ordnung .

j091ach1_040_PAV_340000: soredewa ~myuNheN keiyu no biN ni shi mashou .

j091ach1_040_PAV_340000_D: also dann nehmen wir den Flug "uber ~M"unchen .

j091ach2_041_PAW_340000: hai .

j091ach2_041_PAW_340000_D: ja .

j091ach1_042_PAV_340000: sorekara kaeri nano desu kedo .

j091ach1_042_PAV_340000_D: und dann der R"uckflug .

j091ach2_043_PAW_340000: hai .

j091ach2_043_PAW_340000_D: ja .

j091ach1_044_PAV_340000: kaeri no biN wa kayoubi nano desu kedo .

j091ach1_044_PAV_340000_D: der R"uckflug ist dienstags .

j091ach2_045_PAW_340000: hai .

j091ach2_045_PAW_340000_D: ja .

j091ach1_046_PAV_340000: kayoubi no ~furaNkufuruto keiyu desu kedomo .

j091ach1_046_PAV_340000_D: am Dienstag "uber ~Frankfurt .

j091ach2_047_PAW_340000: hai .

j091ach2_047_PAW_340000_D: ja .

j091ach1_048_PAV_340000: ~hanoofaa hatsu ga #juuichiji hatsu de de ~kaNkuu ni tsuku no ga yokujitsu no suiyoubi gogo no #saNji nano desu yo .

j091ach1_048_PAV_340000_D: ab ~Hannover um elf Uhr und die Ankunft im ~Kansai-Flughafen ist am darauffolgenden Mittwoch nachmittags um drei Uhr . 

j091ach2_049_PAW_340000: hai .

j091ach2_049_PAW_340000_D: ja .

j091ach1_050_PAV_340000: ojikaNteki ni wa dou deshou ka .

j091ach1_050_PAV_340000_D: wie w"are das zeitliche bei Ihnen ?

j091ach2_051_PAW_340000: hai . daijoubu desu .

j091ach2_051_PAW_340000_D: ja . ist in Ordnung .

j091ach1_052_PAV_340000: soredewa kayoubi no ~furaNkufuruto keiyu ni shimashou .

j091ach1_052_PAV_340000_D: also dann nehmen wir den Flug am Dienstag "uber ~Frankfurt .

j091ach2_053_PAW_340000: hai . to ato hoteru no hou desu ga .

j091ach2_053_PAW_340000_D: ja . und dann noch das Hotel .

j091ach1_054_PAV_340000: hai .

j091ach1_054_PAV_340000_D: ja .

j091ach1_055_PAV_340000: hai .

j091ach1_055_PAV_340000_D: ja .

j091ach2_056_PAW_340000: ~hanoofaa no hoteru desu ne .

j091ach2_056_PAW_340000_D: das Hotel in ~Hannover , nicht wahr .

j091ach1_057_PAV_340000: hai .

j091ach1_057_PAV_340000_D: ja .

j091ach2_058_PAW_340000: hai . kochira no hou kochira no kaisha no mono ga youi shimashite .

j091ach2_058_PAW_340000_D: ja . jemand aus der Firma hat was vorbereitet .

j091ach1_059_PAV_340000: hai .

j091ach1_059_PAV_340000_D: ja .

j091ach2_060_PAW_340000: #saN hoteru osusume no mono ga arimasu .

j091ach2_060_PAW_340000_D: es gibt drei empfehlenswerte Hotels .

j091ach1_061_PAV_340000: hai .

j091ach1_061_PAV_340000_D: ja . 

j091ach2_062_PAW_340000: ato sono naka de yutori ga toreru heya ga ookute .

j091ach2_062_PAW_340000_D: dann , darunter gibt es eines mit vielen Zimmern , in denen man es sich gem"utlich machen kann .

j091ach1_063_PAV_340000: hai .

j091ach1_063_PAV_340000_D: ja .

j091ach2_064_PAW_340000: tegaruna hoteru ga arimashite .

j091ach2_064_PAW_340000_D: und ein sehr praktisches Hotel ist .

j091ach1_065_PAV_340000: hai .

j091ach1_065_PAV_340000_D: ja .

j091ach2_066_PAW_340000: kochira wa dou deshou . ~amushutattopaaku to iu hoteru nano desu ga .

j091ach2_066_PAW_340000_D: wie w"are es damit ? das Hotel ~Am-Stadtpark .

j091ach1_067_PAV_340000: hai .

j091ach1_067_PAV_340000_D: ja .

j091ach2_068_PAW_340000: eki kara #saN kiro .

j091ach2_068_PAW_340000_D: drei Kilometer vom Bahnhof .

j091ach1_069_PAV_340000: eki kara #saN kiro desu ka .

j091ach1_069_PAV_340000_D: drei Kilometer vom Bahnhof ?

j091ach2_070_PAW_340000: hai .

j091ach2_070_PAW_340000_D: ja .

j091ach1_071_PAV_340000: sou shitara naNka takushii ka naNka aru no desu ka .

j091ach1_071_PAV_340000_D: dann , gibt es zum Beispiel Taxis oder so ?

j091ach2_072_PAW_340000: sou desu ne takushii noritsugu to iu no ga arimasu ga .

j091ach2_072_PAW_340000_D: also , es gibt die M"oglichkeit mit einem Taxi weiterzufahren .

j091ach1_073_PAV_340000: hai .

j091ach1_073_PAV_340000_D: ja .

j091ach2_074_PAW_340000: ikaga deshou .

j091ach2_074_PAW_340000_D: wie w"are es ?

j091ach1_075_PAV_340000: eki kara #saN kiro desu ka .

j091ach1_075_PAV_340000_D: drei Kilometer vom Bahnhof aus ?

j091ach2_076_PAW_340000: hai .

j091ach2_076_PAW_340000_D: ja .

j091ach1_077_PAV_340000: shoushou tooku wa gozaimaseN ka .

j091ach1_077_PAV_340000_D: ist das nicht ein bi"schen weit ?

j091ach2_078_PAW_340000: sou desu ne dewa dou deshou eki kara chikai hou de yoroshii deshou ka .

j091ach2_078_PAW_340000_D: genau , nicht wahr . also dann , wie ist es ? w"are Ihnen ein Hotel in der N"ahe des Bahnhofs lieber ?

j091ach1_079_PAV_340000: sou desu ne . eki kara chikai hou ga yoroshii to omoimasu .

j091ach1_079_PAV_340000_D: genau , nicht wahr . in der N"ahe des Bahnhofs w"are es besser , glaube ich .

j091ach2_080_PAW_340000: dewa kochira wa dou deshou . ~iNtaashitihoteru .

j091ach2_080_PAW_340000_D: also dann , wie w"are es mit diesem . das ~Intercity-Hotel .

j091ach1_081_PAV_340000: hai .

j091ach1_081_PAV_340000_D: ja .

j091ach2_082_PAW_340000: te iu no ga arimasu ga .

j091ach2_082_PAW_340000_D: das gibt es .

j091ach1_083_PAV_340000: hai .

j091ach1_083_PAV_340000_D: ja .

j091ach2_084_PAW_340000: kochira wa chuuoueki kounai ni arimasu .

j091ach2_084_PAW_340000_D: dieses liegt im Geb"aude des Hauptbahnhofs .

j091ach1_085_PAV_340000: hai .

j091ach1_085_PAV_340000_D: ja .

j091ach2_086_PAW_340000: to kochira desu to eki kara sugu desu node ne .

j091ach2_086_PAW_340000_D: dieses w"are direkt beim Bahnhof , nicht wahr .

j091ach1_087_PAV_340000: sou desu ne . dewa sono hoteru ni shimashou .

j091ach1_087_PAV_340000_D: genau , nicht wahr . also dann , nehmen wir dieses Hotel .

j091ach2_088_PAW_340000: hai . kochira wa shiNguru ga #su# #hyaku #nijuugo desu kedomo .

j091ach2_088_PAW_340000_D: ja . bei diesem Hotel kostet ein Einzelzimmer ## hundert f"unfundzwanzig .

j091ach1_089_PAV_340000: hai .

j091ach1_089_PAV_340000_D: ja .

j091ach2_090_PAW_340000: ikaga deshou ka .

j091ach2_090_PAW_340000_D: wie w"are es ?

j091ach1_091_PAV_340000: #hyaku #nijuugo desu ka .

j091ach1_091_PAV_340000_D: hundert f"unfundzwanzig ?

j091ach2_092_PAW_340000: hai .

j091ach2_092_PAW_340000_D: ja .

j091ach1_093_PAV_340000: ii deshou .

j091ach1_093_PAV_340000_D: das w"are gut .

j091ach2_094_PAW_340000: sou desu ne . dewa kochira no hou o dewa yoyaku sasete itadakimasu .

j091ach2_094_PAW_340000_D: genau , nicht wahr . also dann reserviere ich bei diesem .

j091ach1_095_PAV_340000: hai . sore ni shimashou .

j091ach1_095_PAV_340000_D: ja . nehmen wir das .

j091ach2_096_PAW_340000: hai . ato kaNkou nano desu ga .

j091ach2_096_PAW_340000_D: ja . dann noch das Sightseeing .

j091ach1_097_PAV_340000: hai .

j091ach1_097_PAV_340000_D: ja .

j091ach2_098_PAW_340000: dou deshou . saishuu no mae to iu ka sekkaku kita mono nano de .

j091ach2_098_PAW_340000_D: wie w"are es . der vorletzte . da wir ja extra dorthin gehen .

j091ach1_099_PAV_340000: #su# .

j091ach1_099_PAV_340000_D: ## .

j091ach1_100_PAV_340000: sou desu ne .

j091ach1_100_PAV_340000_D: genau , nicht wahr .

j091ach2_101_PAW_340000: sou desu ne . dewa dou deshou .

j091ach2_101_PAW_340000_D: also . also dann , wie w"are es ?

j091ach1_102_PAV_340000: hai .

j091ach1_102_PAV_340000_D: ja .

j091ach2_103_PAW_340000: ~matsumura saN wa #doko# dochira e ikitai desu ka .

j091ach2_103_PAW_340000_D: ## wohin w"urden Sie gerne gehen ?

j091ach1_104_PAV_340000: boku desu ka . yappari machi no naka kaNkou shitai desu ne . shinai kaNkou toka bijutsukaN hakubutsukaN atari o chotto mitai node .

j091ach1_104_PAV_340000_D: ich ? ich w"urde ja gerne die Stadt besichtigen , nicht wahr . eine Stadtbesichtigung und eine Kunsthalle oder ein Museum w"urde ich gerne besuchen .

j091ach2_105_PAW_340000: sou desu ka .

j091ach2_105_PAW_340000_D: aha .

j091ach1_106_PAV_340000: hai .

j091ach1_106_PAV_340000_D: ja .

j091ach2_107_PAW_340000: dewa kochira no hou no koosu de .

j091ach2_107_PAW_340000_D: also dann diese Route .

j091ach1_108_PAV_340000: sou desu ne .

j091ach1_108_PAV_340000_D: genau , nicht wahr .

j091ach2_109_PAW_340000: sou desu ne .

j091ach2_109_PAW_340000_D: genau , nicht wahr .

j091ach1_110_PAV_340000: hai .

j091ach1_110_PAV_340000_D: ja .

j091ach2_111_PAW_340000: kaisha no kochira no geNchi no mono ga yoku shitte iru mo no ga imasu node .

j091ach2_111_PAW_340000_D: es gibt jemanden aus der Firma dort , den ich gut kenne .

j091ach1_112_PAV_340000: sou desu ka .

j091ach1_112_PAV_340000_D: aha .

j091ach2_113_PAW_340000: sochira no hou no jouhou o matometa ue de youi itashimasu ga ikaga deshou ka .

j091ach2_113_PAW_340000_D: wie w"are es , wenn ich nach seinen Informationen die Vorbereitungen treffe ?

j091ach1_114_PAV_340000: dewa yoroshiku onegai shimasu .

j091ach1_114_PAV_340000_D: also dann , ich bitte darum .

j091ach2_115_PAW_340000: sou desu ka . hai . dewa kochira no hou de dewa toriyoseta ue de mata gojitsu goreNraku no hou sasete itadakimasu .

j091ach2_115_PAW_340000_D: genau , nicht wahr . ja . also dann , wenn ich es bestellt habe , setze ich mich sp"ater wieder mit Ihnen in Verbindung .

j091ach1_116_PAV_340000: hai .

j091ach1_116_PAV_340000_D: ja .

j091ach1_117_PAV_340000: hai .

j091ach1_117_PAV_340000_D: ja .

j091ach2_118_PAW_340000: doumo dewa kyou wa iroiro arigatou gozaimashita .

j091ach2_118_PAW_340000_D: also dann , vielen Dank f"ur alles .

j091ach1_119_PAV_340000: kochira koso doumo arigatou gozaimashita .

j091ach1_119_PAV_340000_D: gleichfalls vielen Dank .

